Index: doc/barnowl.1
===================================================================
--- doc/barnowl.1	(revision fa1b15b6aa7075915078e2657f066dd24929b772)
+++ doc/barnowl.1	(revision bad44968701bd819226d18137988f6234af2bcb4)
@@ -1,92 +1,67 @@
-.TH barnowl 1 "23 Jun 2008"
+.TH BARNOWL 1 "24 Jun 2011"
 .SH NAME
-barnowl \- tty based zephyr client
+BarnOwl \- tty\(hybased zephyr client
 .SH SYNOPSIS
 .B barnowl
-[ \-n
-]
-[ \-d
-]
-[ \-D
-]
-[ \-v
-]
-[ \-h
-]
-[ \-c
-.I configfile
-]
-[ \-t
-.I tty
-]
-[ \-s
-.I configdir
-]
+[\-n]
+[\-d]
+[\-D]
+[\-v]
+[\-h]
+[\-c \fICONFIGFILE\fP]
+[\-t \fITTY\fP]
+[\-s \fICONFIGDIR\fP]
 .br
 .SH DESCRIPTION
 .B BarnOwl
-is a fully integrated tty based instant messaging client.  Currently
-it supports AOL Instant Messenger, MIT Zephyr, and Jabber.  It is
-curses-based, allows for emacs-style editing of outgoing messages and
-uses perl as an extension and configuration language.  BarnOwl will
+is a fully integrated tty\(hybased instant messaging client.  Currently
+it supports AOL Instant Messenger, MIT Zephyr, Jabber, IRC, and Twitter.  It is
+curses\(hybased, allows for emacs\(hystyle editing of outgoing messages, and
+uses Perl as an extension and configuration language.  \fBBarnOwl\fP will
 also run happily without a configuration file.
 
-Once BarnOwl is started, typing 'h' will display a help screen.
-Typing \':\' enters command mode, allowing the user to type a barnowl
+Once \fBBarnOwl\fP is started, typing \(oqh\(cq will display a help screen.
+Typing \(oq:\(cq enters command mode, allowing the user to type a \fBBarnOwl\fP
 command line.
 
-.PP
-.SH USE
-The following command line options are avilable when running barnowl:
+.SH OPTIONS
+The following command\-line options are avilable when running \fBBarnOwl\fP:
+.TP
+\fB\-n\fP, \fB\-\-no\-subs\fP
+Do not subscribe to zephyr messages on startup.  By default, \fBBarnOwl\fP
+subscribes to the default subscriptions and to anything found in
+\fI~/.zephyr.subs\fP.  When this option is used, no subscriptions are loaded.
 
-.B \-n
-.IP
-Do not subscribe to zephyr messages on startup.  By default BarnOwl
-subscribes to the default subscriptions and to anything found in
-~/.zephyr.subs.  When this option is used no subscriptions are loaded.
-.LP
+.TP
+\fB\-c\fP, \fB\-\-config\-file\fP=\fIFILE\fP
+Specify an alternate config file for \fBBarnOwl\fP to use.  By default,
+\fBBarnOwl\fP uses \fI~/.barnowlconf\fP if it exists, and \fI~/.owlconf\fP otherwise.
 
-.B \-c \fIconfigfile\fP
-.IP
-Specifiy an alternate config file for BarnOwl to use.  By default,
-barnowl uses ~/.barnowlconf if it exists, and ~/.owlconf otherwise.
-.LP
+.TP
+\fB\-s\fP, \fB\-\-config\-dir\fP=\fIDIR\fP
+Specify an alternate configuration directory.  By default, \fBBarnOwl\fP uses
+\fI~/.owl/\fP.
 
-.B \-s \fIconfigdir\fP
-.IP
-Specify an alternate configuration directory. By default, BarnOwl uses
-~/.owl/.
-.LP
+.TP
+\fB\-t\fP, \fB\-\-tty\fP=\fITTY\fP
+Specify the tty name to use for the zephyr location.
 
-.B \-t \fItty\fP
-.IP
-Specifiy the tty name to use for the zephyr location.
-.LP
+.TP
+\fB\-v\fP, \fB\-\-version\fP
+Print the version number of \fBBarnOwl\fP and exit.
 
-.B \-v
-.IP
-Print the version number of barnowl and exit.
-.LP
+.TP
+\fB\-d\fP, \fB\-\-debug\fP
+Enable debugging.  By default, debugging information is placed in
+\fI/var/tmp/barnowl\-debug.PID\fP.
 
-.B \-d
-.IP
-Enable debugging.  By default debugging information is placed in
-/var/tmp/owldebug.
-.LP
+.TP
+\fB\-h\fP, \fB\-\-help\fP
+Print command\(hyline option help.
 
-.B \-D
-.IP
-Enable debugging, but first delete any existing debugging file.
-.LP
-
-.B \-h
-.IP
-Print command line option help.
-.LP
-
-.SH AUTHOR
+.SH AUTHORS
 Written by Nelson Elhage and Alejandro Sedeno at the Massachusetts
-Institute of Technology. Based on Owl by James Kretchmar.
+Institute of Technology.  Based on Owl by James Kretchmar.
 
 Comments, questions, and bug reports may be mailed to
-\fBbug-barnowl@mit.edu\fP.
+\fBbug\-barnowl@mit.edu\fP.
Index: functions.c
===================================================================
--- functions.c	(revision ce68f235ae86ae86fa4398ae206bda1194d1fcda)
+++ functions.c	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -127,5 +127,5 @@
 
   text=""
-    "barnowl version " OWL_VERSION_STRING "\n"
+    "BarnOwl version " OWL_VERSION_STRING "\n"
     "Copyright (c) 2006-2011 The BarnOwl Developers. All rights reserved.\n"
     "Copyright (c) 2004 James Kretchmar. All rights reserved.\n"
@@ -1305,6 +1305,6 @@
 {
   owl_function_popless_text(
-    "This is barnowl version " OWL_VERSION_STRING ".\n\n"
-    "barnowl is a fork of the Owl zephyr client, written and\n"
+    "This is BarnOwl version " OWL_VERSION_STRING ".\n\n"
+    "BarnOwl is a fork of the Owl zephyr client, written and\n"
     "maintained by Alejandro Sedeno and Nelson Elhage at the\n"
     "Massachusetts Institute of Technology. \n"
@@ -1315,5 +1315,5 @@
     "The name 'owl' was chosen in reference to the owls in the\n"
     "Harry Potter novels, who are tasked with carrying messages\n"
-    "between Witches and Wizards. The name 'barnowl' was chosen\n"
+    "between Witches and Wizards. The name 'BarnOwl' was chosen\n"
     "because we feel our owls should live closer to our ponies.\n"
     "\n"
Index: owl.c
===================================================================
--- owl.c	(revision 2244836f51939a939edaac90302eca3379f5c362)
+++ owl.c	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -89,5 +89,5 @@
       break;
     case 'v':
-      printf("This is barnowl version %s\n", OWL_VERSION_STRING);
+      printf("This is BarnOwl version %s\n", OWL_VERSION_STRING);
       exit(0);
     case 'h':
@@ -584,5 +584,5 @@
   owl_function_adminmsg("",
     "-----------------------------------------------------------------------\n"
-    "Welcome to barnowl version " OWL_VERSION_STRING ".\n"
+    "Welcome to BarnOwl version " OWL_VERSION_STRING ".\n"
     "To see a quick introduction, type ':show quickstart'.                  \n"
     "Press 'h' for on-line help.                                            \n"
Index: owl_perl.h
===================================================================
--- owl_perl.h	(revision 06adc2597733314a26b26261ddbb33995304e8c3)
+++ owl_perl.h	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -13,5 +13,5 @@
  * * args   - a code block responsible for pushing args (other than the object)
  * * err    - a string with a %s format specifier to log in case of error
- * * fatalp - if true, perl errors terminate barnowl
+ * * fatalp - if true, perl errors terminate BarnOwl
  * * ret    - a code block executed if the call succeeded
  *
Index: perl/lib/BarnOwl.pm
===================================================================
--- perl/lib/BarnOwl.pm	(revision bcde7926f64b37bec0e1c92962e8110187f58242)
+++ perl/lib/BarnOwl.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -52,5 +52,5 @@
 The BarnOwl module contains the core of BarnOwl's perl
 bindings. Source in this module is also run at startup to bootstrap
-barnowl by defining things like the default style.
+BarnOwl by defining things like the default style.
 
 =for NOTE
@@ -80,9 +80,9 @@
 =head2 zephyr_getrealm
 
-Returns the zephyr realm barnowl is running in
+Returns the zephyr realm BarnOwl is running in
 
 =head2 zephyr_getsender
 
-Returns the fully-qualified name of the zephyr sender barnowl is
+Returns the fully-qualified name of the zephyr sender BarnOwl is
 running as, e.g. C<nelhage@ATHENA.MIT.EDU>
 
@@ -239,5 +239,5 @@
 =head2 create_style NAME OBJECT
 
-Creates a new barnowl style with the given NAME defined by the given
+Creates a new BarnOwl style with the given NAME defined by the given
 object. The object must have a C<description> method which returns a
 string description of the style, and a and C<format_message> method
Index: perl/lib/BarnOwl/Hooks.pm
===================================================================
--- perl/lib/BarnOwl/Hooks.pm	(revision 3aa05226f2c729940957d231891ed429669e255f)
+++ perl/lib/BarnOwl/Hooks.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -146,5 +146,5 @@
 }
 
-# These are the internal hooks called by the barnowl C code, which
+# These are the internal hooks called by the BarnOwl C code, which
 # take care of dispatching to the appropriate perl hooks, and deal
 # with compatibility by calling the old, fixed-name hooks.
Index: perl/lib/Module/Install/BarnOwl.pm
===================================================================
--- perl/lib/Module/Install/BarnOwl.pm	(revision 3519d06307005a370cca38ff5f66565f63165b08)
+++ perl/lib/Module/Install/BarnOwl.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -8,5 +8,5 @@
 =head1 DESCRIPTION
 
-Module::Install::BarnOwl is a M::I module to help building barnowl
+Module::Install::BarnOwl is a M::I module to help building BarnOwl
 modules,
 
@@ -28,5 +28,5 @@
 
 As well as make rules to generate Jabber.par, and to put some
-additional barnowl-specific information into META.yml
+additional BarnOwl-specific information into META.yml
 
 =cut
Index: perl/modules/IRC/lib/BarnOwl/Module/IRC.pm
===================================================================
--- perl/modules/IRC/lib/BarnOwl/Module/IRC.pm	(revision 5c6d661cb25bf113e3f1b18aaed92753a61a9f96)
+++ perl/modules/IRC/lib/BarnOwl/Module/IRC.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -10,5 +10,5 @@
 =head1 DESCRIPTION
 
-This module implements IRC support for barnowl.
+This module implements IRC support for BarnOwl.
 
 =cut
Index: perl/modules/Jabber/lib/BarnOwl/Module/Jabber.pm
===================================================================
--- perl/modules/Jabber/lib/BarnOwl/Module/Jabber.pm	(revision c8d9f84473286a0cc8096539ea7153ff6793b35d)
+++ perl/modules/Jabber/lib/BarnOwl/Module/Jabber.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -10,5 +10,5 @@
 =head1 DESCRIPTION
 
-This module implements Jabber support for barnowl.
+This module implements Jabber support for BarnOwl.
 
 =cut
@@ -36,5 +36,5 @@
         if($IO::Socket::SSL::VERSION eq "0.97") {
             BarnOwl::error("You are using IO::Socket:SSL 0.97, which \n" .
-                           "contains bugs causing it not to work with barnowl's\n" .
+                           "contains bugs causing it not to work with BarnOwl's\n" .
                            "Jabber support. We recommend updating to the latest\n" .
                            "IO::Socket::SSL from CPAN. \n");
Index: perl/modules/Jabber/lib/BarnOwl/Module/Jabber/ConnectionManager.pm
===================================================================
--- perl/modules/Jabber/lib/BarnOwl/Module/Jabber/ConnectionManager.pm	(revision 2cca044a9e31bff45ff7a56f81630d67fd95f737)
+++ perl/modules/Jabber/lib/BarnOwl/Module/Jabber/ConnectionManager.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -8,6 +8,6 @@
 =head1 DESCRIPTION
 
-A class to keep track of all the active connection in the barnowl
-jabber module
+A class to keep track of all the active connection in the BarnOwl
+Jabber module
 
 =cut
Index: perl/modules/Twitter/README
===================================================================
--- perl/modules/Twitter/README	(revision 8c6e2c101b1206daaefe922d0acf000a766d22fd)
+++ perl/modules/Twitter/README	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -118,5 +118,5 @@
     the sender. Has no effect if poll_for_tweets is false.
 
-* oauth_key, oauth_secret (strings, default barnowl's consumer credentials)
+* oauth_key, oauth_secret (strings, default BarnOwl's consumer credentials)
     These are the OAuth consumer key and secret to use to negotiate an
     OAuth connection to Twitter. These credentials must be enabled for
Index: perl/modules/Twitter/lib/BarnOwl/Module/Twitter.pm
===================================================================
--- perl/modules/Twitter/lib/BarnOwl/Module/Twitter.pm	(revision f6e12629c3a5e306d146c633ddf9609593c7f785)
+++ perl/modules/Twitter/lib/BarnOwl/Module/Twitter.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -193,5 +193,5 @@
 
 sub poll_messages {
-    # If we are reloaded into a barnowl with the old
+    # If we are reloaded into a BarnOwl with the old
     # BarnOwl::Module::Twitter loaded, it still has a main loop hook
     # that will call this function every second. If we just delete it,
Index: scripts/do-release
===================================================================
--- scripts/do-release	(revision 74312ad94f05bf19a1e198a7302d480c68828431)
+++ scripts/do-release	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -9,5 +9,5 @@
     cat >&2 <<EOF
 Usage: $0 [options]
-Generate a barnowl release tarball.
+Generate a BarnOwl release tarball.
 
 OPTIONS:
@@ -37,5 +37,5 @@
 else
     VERS=$(perl -ne 'print $1 if m{^AC_INIT\(\[[^\]]+\],\s*\[([^\]]+)\]}' configure.ac) \
-        || die "Unable to parse barnowl version"
+        || die "Unable to parse BarnOwl version"
 fi
 TAG=barnowl-$VERS
Index: util.c
===================================================================
--- util.c	(revision 3cdd6d22718b22f0f669d34777233912c1688ed6)
+++ util.c	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -221,5 +221,5 @@
 /*
  * Appends 'tmpl' to 'buf', replacing any instances of '%q' with arguments from
- * the varargs provided, quoting them to be safe for placing in a barnowl
+ * the varargs provided, quoting them to be safe for placing in a BarnOwl
  * command line.
  */
